Mac App Store

Mac App Store es la manera más sencilla de encontrar y descargar apps para tu Mac.

Para descargar PumiLumi - El juego de las escondidas del Mac App Store, necesitas una Mac con OS X 10.6.6 o posterior. Más información.

PumiLumi - El juego de las escondidas

Por Elevision GmbH

Abre Mac App Store para comprar y descargar apps.

Descripción

Una aventura animada para niños a partir de 3 años

Un pequeño elefante juega a las escondidas con sus amigos en el país de PumiLumi. Animales escondidos en diferentes paisajes invitan al jugador a descubrirlos: Entre un desierto, un paisaje invernal, un bosque y un mundo aquático.
Las amplias imágenes se pueden explorar fácilmente haciendo desfilar la pantalla con el ratón.

Los niños pequeños pueden acercarse de manera intuitiva a la aplicación gracias a su sencillo lenguaje visual .

Para empezar a jugar, el elefantito presenta primero cuatro paisajes. El jugador tiene que elegir primero uno de los paisajes en el donde entrará y se desarrollará el juego. En cada paisaje está señalado que animalito hay que buscar primero. Cuando se encuentra al animalito, este saldrá de su escondite con sorprendentes ruidos y movimientos.
¡Un juego muy divertido!
Cada vez que empieza de nuevo el juego, los escondites se reparten aleatoriamente en varios lugares del paisaje. Así la búsqueda de los animales es cada vez un nuevo desafío y el juego no se vuelve aburrido.


Este juego desarrolla el sentido de la observación y de la lógica.

Las llamativas ilustraciones y las animaciones de alta calidad de esta aplicación han sido desarrolladas por Elevision quien produjo LinguPingu, un juego educativo para niños que tuvo un gran éxito.

Novedades de la versión 1.1

Bugfix

Capturas de pantalla

Captura de pantalla 1
Captura de pantalla 2
Captura de pantalla 3
Captura de pantalla 4
Captura de pantalla 5
PumiLumi - El juego de las escondidas
Ver en Mac App Store
  • USD 3.99
  • Categoría: Juegos
  • Actualizado :
  • Versión: 1.1
  • Tamaño: 33.1 MB
  • Idioma: Inglés
  • Vendedor:

Compatibilidad: OS X 10.6 o posterior

Valoraciones de clientes

No hemos recibido suficientes valoraciones para poder mostrar un promedio de la versión actual de este artículo.